#Generated by Maven Ant Plugin - DO NOT EDIT THIS FILE!
#Thu Jul 30 02:06:06 CEST 2009
project.build.outputDirectory=${maven.build.outputDir}
project.build.directory=${maven.build.dir}
qdox.byaccj.executable=/usr/src/RPM/BUILD/qdox-1.6.3/bootstrap/yacc.linux
maven.test.reports=${maven.build.dir}/test-reports
maven.build.finalName=qdox-1.6.3
maven.reporting.outputDirectory=${maven.build.dir}/site
maven.build.testResourceDir.0=src/test/resources
maven.build.outputDir=${maven.build.dir}/classes
maven.build.resourceDir.0=src/main/resources
maven.build.testOutputDir=${maven.build.dir}/test-classes
maven.repo.local=/usr/src/RPM/BUILD/qdox-1.6.3/.m2/repository
maven.settings.offline=false
maven.build.dir=target
maven.settings.interactiveMode=true
maven.build.testDir.0=src/test
maven.build.srcDir.0=src/java
